Unable to install 1.3.6.5

Destimond

New Member
Hi!
I have installed a clean Centos 6.8 and iam trying to install Mailwizz 1.3.6.5 but i keep getting an error on the Welcome Page:

cURL not available, please install cURL and try again!

When i run the requirement checker all test are ok "PASSED", i have also verifyed with phpinfo that Curl is Enabled and the runnig version is "7.19.7".

Any one else that have this issues with a clean install of 1.3.6.5?
 

twisted1919

Administrator
Staff member
@Destimond - Have a look in your phpinfo in the disable_functions directive, most likely curl_* is listed there, so remove it, restart apache and that should do it.
 
Top